<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //

//%%%%%%        Admin Module Name  Banners         %%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

define("_AM_CURACTBNR","Banner Attivi");
define("_AM_BANNERID","Banner ID");
define("_AM_IMPRESION","Impressions");
define("_AM_IMPLEFT","Imp. lasciate");
define("_AM_CLICKS","Clicks");
define("_AM_NCLICKS","% Clicks");
define("_AM_CLINAME","Nome del cliente");
define("_AM_FUNCTION","Funzioni");
define("_AM_UNLIMIT","Illimitato");
define("_AM_EDIT","Modifica");
define("_AM_DELETE","Cancella");
define("_AM_FINISHBNR","Banner finiti");
define("_AM_IMPD","Imp.");
define("_AM_STARTDATE","Data di inizio");
define("_AM_ENDDATE","Data di fine");
define("_AM_ADVCLI","Clienti pubblicitari");
define("_AM_ACTIVEBNR","Banner attivi");
define("_AM_CONTNAME","Nome del contatto");
define("_AM_CONTMAIL","Email del contatto");
define("_AM_CLINAMET","Nome del cliente:");
define("_AM_ADDNWBNR","Aggiungi nuovo banner");
define("_AM_IMPPURCHT","Impressions acquistate:");
define("_AM_IMGURLT","URL dell'immagine:");
define("_AM_CLICKURLT","URL del sito:");
define("_AM_ADDBNR","Aggiungi banner");
define("_AM_ADDNWCLI","Aggiungi nuovo cliente");
define("_AM_CONTNAMET","Nome del contatto:");
define("_AM_CONTMAILT","Email del contatto:");
define("_AM_CLILOGINT","Login del cliente:");
define("_AM_CLIPASST","Password del cliente:");
define("_AM_ADDCLI","Aggiungi cliente");
define("_AM_DELEBNR","Cancella banner");
define("_AM_SUREDELE","Sei sicuro di voler cancellare questo banner?");
define("_AM_NO","No");
define("_AM_YES","Sì");
define("_AM_EDITBNR","Modifica banner");
define("_AM_ADDIMPT","Aggiungi altre impressions:");
define("_AM_PURCHT","Acquistate:");
define("_AM_MADET","Crea:");
define("_AM_CHGBNR","Cambia banner");
define("_AM_DELEADC","Cancella cliente pubblicitario");
define("_AM_SUREDELCLI","Cancellando il cliente <b>%s</b> verranno concellati anche tutti i suoi Banner!!!");
define("_AM_NOBNRRUN","Questo cliente non ha banner da pubblicare.");
define("_AM_WARNING","ATTENZIONE!!!");
define("_AM_ACTBNRRUN","Questo cliente ha i seguenti BANNER ATTIVI sul nostro sito:");
define("_AM_SUREDELBNR","Sei sicuro di voler cancellare questo cliente e tutti i suoi banner?");
define("_AM_EDITADVCLI","Modifica pubblicità del cliente");
define("_AM_EXTINFO","Informazioni extra:");
define("_AM_CHGCLI","Cambia cliente");

?>